This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 53455 - HP842C prints 1/3 of a page and then stops
HP842C prints 1/3 of a page and then stops
Status: CLOSED ERRATA
Product: Red Hat Public Beta
Classification: Retired
Component: LPRng (Show other bugs)
roswell
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-09 14:18 EDT by Jonathan Eskritt
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-19 01:22:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Eskritt 2001-09-09 14:18:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:
When printing with an HP842C and adove acrobat, it 1/3 of the page, and
then stops. The error light on the printer blinks. Mozilla won't print at
all. The printer worked great in RH-7.1, and will print from vmware in
RH-7.2beta

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.select print
2.
3.
	

Actual Results:  -under mozilla, nothing prints
-under gnumeric nothing prints
-under adobe acrobat it prints 1/3 of a page, then the error light on the
printer blinks. If Hit the button 1 of 2 things happen. either the job
stops, or the print spits out the page and begins to print garbage to the
following pages.


Expected Results:  It should have printed properly

Additional info:
Comment 1 Jonathan Eskritt 2001-12-19 01:22:29 EST
I upgraded to the updates from redhat and everything works fine now
Comment 2 Tim Waugh 2002-01-07 12:29:00 EST
Okay, thanks for letting us know that the updates fixed it.

Note You need to log in before you can comment on or make changes to this bug.